body{
	background-color: #f7f7f7;
}

.required {
	border-left: 1px solid red;
}
 .voucher-image{
 	height: 150px;
 	width: auto;
 	align-self: center;
 }

#toastAlertBox{
  position: fixed;
  width: 50%;
  bottom: 10px;
  right: 0;
  border: 3px solid #e1e1e1;
}

textarea{
	overflow: auto;
	resize: vertical;
	height: 100px;
	min-height: 100px;
	max-height: 300px;
}

 @media print {
  body * {
    visibility: hidden;
  }
  #printThis, #printThis * {
    visibility: visible;
  }
  #printThis {
    position: absolute;
    left: 0;
    top: 0;
  }
}
